Michael
T.
Edwardes
Idea originale, molto codice sorgente iniziale. Amministrazione del progetto
mte@users.sourceforge.net
Thomas
Baumgart
Gestore dei rilasci e manutentore de facto. Motore del programma. Amministrazione del progetto
ipwizard@users.sourceforge.net
Tony
Bloomfield
Importazione da GnuCash. Supporto per i database.
tonybloom@users.sourceforge.net
Robert
Wadley
Artista. Icone, schermo di avvio, vista iniziale. Immagini dallo schermo.
robntina@users.sourceforge.net
Alvaro
Soliverez
Previsione. Reportistica.
asoliverez@users.sourceforge.net
Fernando
Vilas
Supporto per i database.
fvilas@users.sourceforge.net
Cristian
Oneț
Patch e moduli aggiuntivi.
onet.cristian@gmail.com
Jack
H.
Ostroff
Documentazione.
ostroffjh@users.sourceforge.net
Felix
Rodriguez
Amministrazione del progetto, precedenti versioni.
frodriguez@users.sourceforge.net
Kevin
Tambascio
Supporto iniziale per gli investimenti.
ktambascio@users.sourceforge.net
kmymoney
1
&kmymoney;
Programmi eseguibili

# `kmymoney`

il gestore delle finanze personali per &kde;

    kmymoney Opzioni generiche Opzioni di Qt Opzioni di KDE Opzioni File

## Descrizione

&kmymoney; è il gestore delle finanze personali per l'ambiente &kde;. Fornisce le funzioni richieste per gestire i tuoi libretti degli assegni, i prestiti personali e categorizzare entrate e uscite usando un'interfaccia grafica con stile a registro.

## Opzioni

File

  file da aprire

`-n`

  Avvia senza aprire un file

`--timers`

  Abilita i timer delle prestazioni

`--nocatch`

  Non intercettare globalmente le eccezioni non gestite

`--trace`

  Attivare i tracciamenti del programma. Questa opzione è disponibile solo se &kmymoney; è compilato in modalità debug.

`--dump-actions`

  Stampa i nomi di tutti gli oggetti KAction definiti sullo stdout ed esce. Questa opzione è disponibile solo se &kmymoney; è compilata in modalità debug.

`--help`

  Mostra la guida sulle opzioni

`--help-qt`

  Mostra le opzioni specifiche per Qt

`--help-kde`

  Mostra le opzioni specifiche per KDE

`--help-all`

  Mostra tutte le opzioni

`--author`

  Mostra le informazioni sugli autori

`-v, --version`

  Mostra le informazioni sulla versione

`--license`

  Mostra le informazioni sulla licenza

## Ambiente

$`KDE_LANG`

  Impostazione del locale della lingua da usare. Questa opzione permette di selezionare per un programma un ambiente di lingua diverso da quello predefinito. Affinché questa opzione funzioni, è necessario installare i relativi pacchetti per la lingua che si vuole usare. La lingua predefinita è en_US. Per decidere la lingua, vengono controllate queste risorse (in ordine): `KDE_LANG`, file di configurazione, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Assume che tutti i nomi di file siano in formato UTF-8 senza considerare le impostazioni della lingua. Altrimenti il formato del nome del file dipende dalla lingua in uso.

$`KDE_MULTIHEAD`

  Se questa variabile ha vero come valore, viene abilitata la modalità per monitor multipli. Il desktop di KDE verrà visualizzato su più monitor.

$`DISPLAY`

  Specifica il display del server X in cui eseguire KDE.

$`SESSION_MANAGER`

  Il gestore della sessione da usare. Questa opzione viene impostata automaticamente da KDE ed è un percorso di rete che punta al socket del gestore della sessione.

$`HOME`

  Il percorso della cartella home dell'utente corrente.

$`KDEHOME`

  La cartella per le impostazioni di KDE dell'utente.

## Vedi anche

La documentazione completa di &kmymoney; viene fornita come manuale docbook. Se il programma &khelpcenter; è installato correttamente sul computer in uso, il comando ``khelpcenter` `help:/kmymoney`` dovrebbe aprire il manuale completo. In alternativa, il manuale può essere navigato con &konqueror;, usando l'indirizzo help:/kmymoney.